CamelDigestStore
3
CAMEL Library

# CamelDigestStore

## Synopsis

    struct              CamelDigestStore;
    CamelStore *        camel_digest_store_new              (const char *url);

## Description

## Details

### struct CamelDigestStore

    struct CamelDigestStore {
    	CamelStore parent;
    };

`CamelDigestStore` is deprecated and should not be used in newly-written code.

### camel_digest_store_new ()

    CamelStore *        camel_digest_store_new              (const char *url);

`camel_digest_store_new` is deprecated and should not be used in newly-written code.

Create a new CamelDigestStore object.

`url` :

Returns :

  A new CamelDigestStore widget.